Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2009-0177

CVE information

Published

13 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

vmwarebase.dll, as used in the vmware-authd service (aka vmware-authd.exe), in VMware Workstation 6.5.1 build 126130, 6.5.1 and earlier; VMware Player 2.5.1 build 126130, 2.5.1 and earlier; VMware ACE 2.5.1 and earlier; VMware Server 2.0.x before 2.0.1 build 156745; and VMware Fusion before 2.0.2 build 147997 allows remote attackers to cause a denial of service (daemon crash) via a long (1) USER or (2) PASS command..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:vmware:ace:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:2.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:6.0.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:2.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:2.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:6.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:2.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:server:2.0.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:6.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:2.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:6.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:4.5.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.05:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:fusion:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:6.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:ace:2.5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:6.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:2.0.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_workstation:5.5.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:vmware:vmware_player:1.0.1:*:*:*:*:*:*:*
  Yes
- -